body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000 }
a:visited    { text-decoration: none; color: #000 }
a:hover      { text-decoration: underline; color: #000 }
a:active     { text-decoration: none; color: #000 }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt }
h1, .componentheading           { margin-top: 20; font-size: 18pt; color: #000; font-weight: bold; text-align:center }
h2, .contentheading, .contentpagetitle           { margin-top: 15; font-size: 12pt; color: #000; font-weight: bold; text-align:center }
h3           { margin-top: 15; font-size: 11pt; color: #000; font-weight: bold; text-align:center }
h4, .moduleheading           { margin-top: 15; font-size: 11pt; color: #000; font-weight: bold; text-align:center }
h5, h6        { font-size: 11pt; font-weight: bold }
img { border: 0 }

a:link.menu, a:visited.menu {
	text-align:center;
	text-decoration: none;
	color:#ffffff;
	padding: 12px 40px 12px 40px;
	font-weight: bold;
	font-size: 16px;
	line-height: 40px;
}
a:hover.menu {
	text-decoration: none;
	background-image:url('b2.jpg');
}

a:link.mainlevel, a:visited.mainlevel {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 5px 3px 5px 8px;
	width: auto;
	text-decoration: none;
	color:#000;
}
a:hover.mainlevel {
	text-decoration: none;
	color:#fff;
	background-color: #000;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#000;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#fff;
}
ul           { text-align: left }